{
	saved_FirstTime[0]
	
	GiveRandomWeapon[ ()
	{
		gun = Random(1,3);
		switch(gun)
		{
			case 1 { GiveWeapon(56); } // MP44
			case 2 { GiveWeapon(53); } // Kar98k
			case 3 { GiveWeapon(55); } // MP40
		}
	}]

	Init[ ()
	{
		if(saved_FirstTime=0)
		{
			saved_FirstTime=1;
			SetNationality(1);
			GiveRandomWeapon();
			SetWalking();
			PlayAnimation(7);
			TurnTo(Level.GetPlayer());
			SetState_Patrol(0);
			SetAttackDistance( 32, 6 );
			SetLineOfSight( 2, 120 );
			SetWander(0);
		}
	}]
}